<div class="md-sidebar md-sidebar--secondary" data-md-component="toc" style="height: 557px;">
  <div class="infobox">
  {% for attribute  in ['age', 'role', 'gender', 'height',
                       'weight', 'hair', 'eyes', 'status'] %}
    <p>{{ attribute | capitalize }}: {% if page.meta[attribute] %}
      {{ page.meta[attribute] }}
    {% if page.meta[attribute] == 'height' %}
       ft.
    {% elif page.meta[attribute] == 'weight' %}
       lbs.
    {% endif %}
    {% else %}???{% endif %}</p>
  {% endfor %}
    <!--<img src="{{ 'img/characters/' | url }}{{ page.title | lower }}.png" alt="{{ page.title }}" />-->
  </div>
</div>

<style>
.infobox p {
  font-size: 16px;
  font-family: 'Bandal', sans-serif;
}
</style>
